<div *ngIf="salesUnitRequirement.idReqTyp == 102 ||
            salesUnitRequirement.idReqTyp == null">
    <div *ngIf = "isEdit == false">
    <div class="ui-g">
        <div class="ui-g-12" *ngIf="showNameOrFullName(viewDetailShipment);">{{'mpmApp.salesUnitRequirement.customerDetail.fullName' | translate}}</div>
        <div class="ui-g-12">{{personalCustomer.person.name | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.identityCard' | translate}}</div>
        <div class="ui-g-12">{{personalCustomer.person.personalIdNumber | Message : 'empty'}}</div>
    </div>
    <hr>
    <div *ngIf="showNotShipment();">
        <div class="ui-g">
            <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.npwp' | translate}}</div>
            <div class="ui-g-12">{{personalCustomer.person.taxIdNumber | Message : 'empty'}}</div>
        </div>
        <hr>
    </div>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.famcard' | translate}}</div>
        <div class="ui-g-12">{{personalCustomer.person.familyIdNumber | Message : 'empty'}}</div>
    </div>
    <hr>
    <div *ngIf="showNotShipment();">
        <div class="ui-g">
            <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.religion' | translate}}</div>
            <div class="ui-g-12">{{personalCustomer.person.religionTypeDescription | Message : 'empty'}}</div>
        </div>
        <hr>
    </div>
    <div *ngIf="showNotShipment();">
        <div class="ui-g">
            <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.gender' | translate}}</div>
            <!-- <div class="ui-g-12">{{personalCustomer.person.gender | Message : 'empty'}}</div> -->
            <div class="ui-g-12" *ngIf="personalCustomer.person.gender == 'P' ">
                   Pria
            </div>
            <div class="ui-g-12" *ngIf="personalCustomer.person.gender == 'W' ">
                   Wanita
            </div>
        </div>
        <hr>
    </div>
    <div class="ui-g">
        <div class="ui-g-12">Email</div>
        <div class="ui-g-12">{{personalCustomer.person.privateMail | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">Handphone</div>
        <div class="ui-g-12">{{personalCustomer.person.cellPhone1 | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">Handphone 2</div>
        <div class="ui-g-12">{{personalCustomer.person.cellPhone2 | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">No Telepon</div>
        <div class="ui-g-12">{{personalCustomer.person.phone | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.province' | translate}}</div>
        <div class="ui-g-12">{{personalCustomer.person.postalAddress.provinceName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.city' | translate}}</div>
        <div class="ui-g-12">{{personalCustomer.person.postalAddress.cityName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.district' | translate}}</div>
        <div class="ui-g-12">{{personalCustomer.person.postalAddress.districtName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.village' | translate}}</div>
        <div class="ui-g-12">{{personalCustomer.person.postalAddress.villageName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.address' | translate}}</div>
        <div class="ui-g-12">{{personalCustomer.person.postalAddress.address1 | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.address' | translate}} 2</div>
        <div class="ui-g-12">{{personalCustomer.person.postalAddress.address2 | Message : 'empty'}}</div>
    </div>
    </div>

    <div *ngIf="readOnly == false">
        <div *ngIf="isEdit == false">
            <button (click)="edit(true)"
            type="button"
            class="btn btn-primary btn-block"
            [disabled]="isComplete"
            ><span class="fa fa-pencil"></span>&nbsp; Edit Customer
            </button>
        </div>
    </div>
    <jhi-edit-person
        [person]="personalCustomer.person"
        [customer]="personalCustomer"
        [vso]="vso"
        (fnCallBack)="edit(false)"
        *ngIf="isEdit == true">
    </jhi-edit-person>

</div>

    
<div *ngIf="salesUnitRequirement.idReqTyp == 101 ||
            salesUnitRequirement.idReqTyp == 103 ||
            salesUnitRequirement.idReqTyp == 104 ||
            salesUnitRequirement.idReqTyp == 105">
    <!-- <jhi-organization-view [organization]="salesUnitRequirement.organizationCustomer.organization"></jhi-organization-view> -->
    <div *ngIf = "isEditOrganization == false">
    <div class="ui-g">
        <div class="ui-g-12" *ngIf="showNameOrFullName(viewDetailShipment);">{{'mpmApp.organization.name' | translate}}</div>
        <div class="ui-g-12">{{organizationCustomer.partyName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">Email</div>
        <div class="ui-g-12">{{organizationCustomer.organization.officeMail | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">No Telepon</div>
        <div class="ui-g-12">{{organizationCustomer.organization.officePhone | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.province' | translate}}</div>
        <div class="ui-g-12">{{organizationCustomer.organization.postalAddress.provinceName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.city' | translate}}</div>
        <div class="ui-g-12">{{organizationCustomer.organization.postalAddress.cityName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.district' | translate}}</div>
        <div class="ui-g-12">{{organizationCustomer.organization.postalAddress.districtName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.village' | translate}}</div>
        <div class="ui-g-12">{{organizationCustomer.organization.postalAddress.villageName | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.address' | translate}}</div>
        <div class="ui-g-12">{{organizationCustomer.organization.postalAddress.address1 | Message : 'empty'}}</div>
    </div>
    <hr>
    <div class="ui-g">
        <div class="ui-g-12">{{'mpmApp.salesUnitRequirement.customerDetail.address' | translate}} 2</div>
        <div class="ui-g-12">{{organizationCustomer.organization.postalAddress.address2 | Message : 'empty'}}</div>
    </div>
</div>

    <div *ngIf="readOnly == false">
        <div *ngIf="isEditOrganization == false">
            <button (click)="editOrganization(true)"
            type="button"
            class="btn btn-primary btn-block"
            [disabled]="isComplete"
            ><span class="fa fa-pencil"></span>&nbsp; Edit Organization Customer
            </button>
        </div>
    </div>
        
        <jhi-edit-organization
            [organization]="organizationCustomer.organization"
            [readonly]="false"
            [organizationCustomer]="organizationCustomer"
            *ngIf="isEditOrganization == true">
        </jhi-edit-organization>

</div>